Sailclear-2022 - Bug #2445

Weapons list > Uplaod from Excel Button > Click on Cancel> navigate you on Individual list
05/30/2022 05:26 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205301725-nymqg3.png

It should remain on Weapons page

History

#1 - 05/30/2022 05:37 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 07:16 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 11:03 AM - priyanka Sharma

- Status changed from Resolved to Closed
